@charset "utf-8";
/* CSS Document */

@import url(../fonts/font-awesome-4.5.0/css/font-awesome.min.css);

body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
.ui-header {
}
.ui-header h1 {
	margin: 0 1em !important;
}
.footer {
	background: #000 !important;
}
.footer h4 {
	font-size: 0.75em !important;
	color: #fff !important;
	text-shadow: none !important;
}

.footer h4 a {
	color: #e8a713 !important;
	color: rgb(232,167,19) !important;
}

/* Beer List Sorting */
.beer {
}
.abv {
	font-weight: normal;
	font-size: 0.75em;
}
.brewery {
	color: #999;
	font-style: italic;
}

/* Detail Panel */
.ui-panel {
    width: 95%;
}
.ui-panel-position-left {
    left: -95%;
}
.panelClose {
	float: right;
	text-decoration: none;
	cursor: pointer !important;
	font-size: 1.75em;
	color: #999 !important;
	color: rgba(153,153,153,0.25) !important;
}
.panelClose:hover,
.panelClose:hover fa,
.panelClose fa:hover {
	cursor: pointer !important;
	color: #ffc929 !important;
	color: rgb(255,201,41) !important;
}
.breweryInfo th,
.breweryInfo td {
	vertical-align: top;
	padding-bottom: 5px;
	white-space: nowrap;
}
.breweryInfo th {
	text-align: left;
	padding-right: 10px;
}
.breweryInfo td {
	color: #858585;
	color: rgb(133,133,133);
}
.breweryInfo td.beer-desc {
	white-space: normal;
}
.detail-image {
	display: block; 
	float: left;
	margin-right: 10px;
}

/* Search Page */
#searchBox {
	position: relative;
	max-width: 600px;
	margin: 2em auto;
}
#searchBox h3 {
	text-align: center;
}

.noshow {
	display: none;
}

/* Feedback
-------------------------------------------------------------- */
#feedback {
	background: #fff;
	background: rgba(255,255,255,0.75);
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 900;
	text-align: center;
	color: #036999;
	color: rgb(3,105,153);
	display: none;
}
.feedback {
	position: relative;
	width: 90%;
	max-width: 250px;
	height: auto;
	margin: 20% auto 0 auto;
	padding: 25px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;	
	border-radius: 4px;
	border: 1px solid #fff;
	-webkit-box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.25);
	-moz-box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.25);
	box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.25);
	display: none;
	z-index: 999;
}
.feedback.positive {
	background: #eeffdd;
	background: rgb(238,255,221);
	color: #009933;
	color: rgb(0,153,51);
	border-color: #009933;
	border-color: rgba(0,153,51,0.25);
}
.feedback.negative {
	background: #ffff00;
	background: rgba(255,255,0,0.75);
	color: #000;
	border-color: #000;
	border-color: rgba(0,0,0,0.25);
}
.feedback.processing {
	background: #ccccff;
	background: rgba(204,204,255,0.75);
	color: #336699;
	border-color: #003366;
	border-color: rgba(0,51,102,0.25);
}
.feedback .fa {
	position: relative;
	display: block;
	font-size: 5em;
}

/* responsive iframe 
-------------------------------------------------------------- */
.iframe-rwd  {
	position: relative;
	padding-bottom: 65.25%;
	padding-top: 30px;
	margin-top: 22px;
	height: 0;
	overflow: hidden;
}
.iframe-rwd iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* =Clearfix
-------------------------------------------------------------- */
.clearfix:after,
.clearfix:before,
#container:after,
#container:before,
.widget-wrapper:after,
.widget-wrapper:before {
	content: ' ';
	display: table;
}

.clearfix:after,
#container:after,
.widget-wrapper:after {
	clear: both;
}

.ie7 .clearfix,
.ie7 #container,
.ie7 .widget-wrapper {
	zoom: 1;
}

.clear {
	clear: both;
}